Bug 67394 - installer crashes always randomly
Summary: installer crashes always randomly
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-24 10:24 UTC by Ladislao Bastetti
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
logfile created during crash (23.57 KB, text/plain)
2002-06-24 10:27 UTC, Ladislao Bastetti
no flags Details

Description Ladislao Bastetti 2002-06-24 10:24:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
installer crashes always . Usually xserver is closed saying something like 
UNEXPECTED INSTALL END . Sometimes crashes creating a report file. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Choose
2.the
3.parameters of setup
	

Actual Results:  crash

Expected Results:  Arrive at the end of the installation.

Additional info:

Motherboard FIC PA-2013 with 2 Megabyte of cache, AMD K6-2-350, chipset VIA 
with south bridge bug (I have disabled ULTRA DMA in BIOS, so IDE channels work 
reliably) , 1 dimm 128 Megabytes sdram .

Comment 1 Ladislao Bastetti 2002-06-24 10:27:56 UTC
Created attachment 62364 [details]
logfile created during crash

Comment 2 Jeremy Katz 2002-06-24 15:49:01 UTC
Have you verified your CD media following the instructions at
http://people.redhat.com/~msf/mediacheck.html?

Comment 3 Michael Fulbright 2002-07-15 16:47:28 UTC
Closing due to inactivity. Please reopen if you have additional information to
add to this report.

Comment 4 Red Hat Bugzilla 2006-02-21 18:49:08 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.